Header Tool Extension / Kompatibilität Firefox [erl.]

  • Hallo zusammen,


    ich benutze die Thunderbird-Version 3.1.1 und habe vor kurzem das Tool "Header Tool Extension" entdeckt, mit dem man wohl die Betreffzeile ändern kann. In Zusammenhang mit der neuen Thunderbird-Version habe ich auch die Firefox-Version 3.6.8 installiert. Wenn ich jetzt Header Tool Extension 0.7.1 installieren will, wirft der Installationsassistent mir die mangelnde Kompatibilität zum Firefox 3.6.8 aus.


    Kann ich das Problem lösen, indem ich eine ältere Version von Firefox nehme ?
    Bis zu welcher Version von Firefox funktioniert das Tool ?

  • Vielen Dank für die Hilfe....Daran habe ich gar nicht gedacht. Jetzt funktioniert es wunderbar....


    Nochmals danke....